{
  "askForLocationOptions-VE01":"Distrito Capital",
  "askForLocationOptions-VE02":"Amazonas",
  "askForLocationOptions-VE03":"Anzoátegui",
  "askForLocationOptions-VE04":"Apure",
  "askForLocationOptions-VE05":"Aragua",
  "askForLocationOptions-VE06":"Barinas",
  "askForLocationOptions-VE07":"Bolívar",
  "askForLocationOptions-VE08":"Carabobo",
  "askForLocationOptions-VE09":"Cojedes",
  "askForLocationOptions-VE10":"Delta Amacuro",
  "askForLocationOptions-VE11":"Falcón",
  "askForLocationOptions-VE12":"Guárico",
  "askForLocationOptions-VE13":"Lara",
  "askForLocationOptions-VE14":"Merida",
  "askForLocationOptions-VE15":"Miranda",
  "askForLocationOptions-VE16":"Monagas",
  "askForLocationOptions-VE17":"Nueva Esparta",
  "askForLocationOptions-VE18":"Portuguesa",
  "askForLocationOptions-VE19":"Sucre",
  "askForLocationOptions-VE20":"Táchira",
  "askForLocationOptions-VE21":"Trujillo",
  "askForLocationOptions-VE22":"Yaracuy",
  "askForLocationOptions-VE23":"Zulia",
  "askForLocationOptions-VE24":"Vargas",
  "askForLocationOptions-VE25":"Dep. Federales"
}
